/* ARTICLES */

.article h2,
.article h3 { font-weight: bold; }
.article h2 {
   font-size: 16px;
}
.article .post-date { 
   color: #666666;
   padding-right: 10px;
}
.article a { 
   text-decoration: none;
   color: #393939;
}
.article.single a {
   border-bottom: 1px dotted;
}
.article a:hover { color: #06478f; }
.article.single .intro { font-weight: bold; }
